.online-banner{
    margin: 0 0 4rem;
}
.online-banner__image {
    width: 100%;
    height: 24.9rem;
}
.online-banner__image picture {
    display: block;
    width: 100%;
    height: 100%;
}
.online-banner__image picture img,
.online-banner__image img {
    height: 100%;
    object-fit: cover;
    border-radius: 1.6rem;
}

@media (max-width: 48em){
    .online-banner .container {
        padding: 0;
    }
    .online-banner__image picture img,
    .online-banner__image img {
        border-radius: 0 0 1.6rem 1.6rem;
    }
    .online-banner + .car {
        margin: 0 0 0;
    }
}